Bug 207686 - Show by default name of successful test when run as focused test
Show by default name of successful test when run as focused test
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Test Runner
7.2
PC Linux
: P3 (vote)
: 7.4
Assigned To: Theofanis Oikonomou
issues@utilities
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-24 14:04 UTC by Milutin Kristofic
Modified: 2013-02-16 01:54 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milutin Kristofic 2012-01-24 14:04:45 UTC
When I run focused test and the test is passed, there is only information test passed. You need expand a tree to see a name of focused method.

This is not enough information, when only one test is ran I want to see what is its name and jump there if necessary. 

Please expand by default successful test at least when ran as focused. Otherwise change a message from The test passed to for example The Test testHistoryPointer passe (0.124s)
Comment 1 Theofanis Oikonomou 2013-02-14 10:36:20 UTC
Changeset: 91f4b3580896
Author:    Theofanis Oikonomou <theofanis@netbeans.org>
Date:      2013-02-14 11:33
Message:   
Issue #207686 - Show by default name of successful test when run as focused test
Comment 2 Quality Engineering 2013-02-16 01:54:11 UTC
Integrated into 'main-golden', will be available in build *201302152300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/91f4b3580896
User: Theofanis Oikonomou <theofanis@netbeans.org>
Log: Issue #207686 - Show by default name of successful test when run as focused test


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo